
#support-top {
	padding: 0px 0px 15px 0px;
}
#support-top .criterion {
	padding-top: 10px !important;
}
#support-top .criterion .form-item {
	
}
#support-top .criterion .form-item label {
	color: #fff;
	display: inline;
	padding: 3px 5px 3px 2px;
}
#support-top .criterion .form-item select {
	width: 144px !important;
	height: 24px;
	margin: 4px 0px 5px 0px;
	font-size: 12px;
	padding: 2px;
	border: 1px solid #848484;
}